## rb-glade-helpers rb-glade-helpers |

## Synopsis

    GladeXML*           rb_glade_xml_new                    (const char *file,
                                                             const char *root,
                                                             gpointer user_data);

## Description

## Details

### rb_glade_xml_new ()

    GladeXML*           rb_glade_xml_new                    (const char *file,
                                                             const char *root,
                                                             gpointer user_data);

`file` : |
`root` : |
`user_data` : |
Returns : |